@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&amp;display=swap');

* {
	margin:0px;
	padding:0px;
	outline:none;
}
ul {
	list-style:none;
}
a:hover, a {
	text-decoration:none;
}
img {
	border:none;
}
h1,h2,h3,h4,h5,h6,ul,li,span,p,b,strong {
	margin:0px;
	padding:0px;
}
body {
	font-size:14px;
	color:#464646;
	font-family:'Montserrat', sans-serif;
	box-sizing:border-box;
}
body::-webkit-scrollbar-track {
	background-color:#f6f6f6;
	cursor:pointer;
}
body::-webkit-scrollbar {
	width:9px;
	cursor:pointer;
}
body::-webkit-scrollbar-thumb {
	background-color:#464646;
}
body::-webkit-scrollbar-thumb:hover { 
	background-color:#000;
}
html {
  scroll-behavior: smooth;
}
/*************************/
.fixed-top {
	position:relative;
	display:block;
	background:#fef200;
	top:0px;
	border-top:2px solid #000000;
    box-shadow:0px 0px 7px 2px rgb(70 70 70 / 20%);
}
.logo {
	width:22%;
}

.logo1.float-left img {
    background-size: cover;
    width: 250px;
}
.logo img {
	display:block;
}
.header_menu {
    display: flex;
    padding: 5px 0;
}
.main-nav {
	margin-top:10px;
	transition:all.3s ease-in-out;
}
.main-nav > ul > li {
	position: relative;
	white-space: nowrap;
	float: left;
}
.main-nav a {
	color: #464646;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.50px;
    transition: all 200ms linear;
    position: relative;
    display: inline-block;
	font-size: 14px;
	padding:10px 10px;
}
.main-nav a:hover, .main-nav .active > a, .main-nav li:hover > a {
	color: #000000;
	text-decoration: none;
}
.main-nav .drop-down ul {
	display: block;
	position: absolute;
	left: 0;
	top: calc(100% + 30px);
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	transition: ease all 0.3s;
	padding: 10px;
    background-color: rgba(255,255,255,1);
	box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
    border: none;
    border-radius: 3px;
}
.main-nav .drop-down:hover > ul {
	opacity: 1;
	top: 100%;
	visibility: visible;
}
.main-nav .drop-down li {
	min-width: 160px;
	position: relative;
}
.main-nav .drop-down ul li {
	border-bottom: 1px solid #f4f4f7;
	margin-top:0px;
}
.main-nav .drop-down ul li a {
	padding: 7px 10px;
    color: #464646;
    border-radius: 2px;
	font-weight:600;
    transition: all 200ms linear;
    letter-spacing: 0.50px;
    font-size: 13px;
    text-transform: uppercase;
	width:100%;
}
.main-nav .drop-down ul a:hover, .main-nav .drop-down ul .active > a, .main-nav .drop-down ul li:hover > a {
	color: #fff;
    background-color: #000000;
}
.main-nav .drop-down > a:after {
	content: "\f107";
	font-family: FontAwesome;
	padding-left: 10px;
}
.main-nav ul {
	float: left;
}
.quote {
	float: inherit;
	margin-left: 20px;
}
.quote a {
	-webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    background-color: #000000;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 10px;
    -webkit-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    -o-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;
    position: relative;
    z-index: 1;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    font-weight: 700;
    border: none;	
}
.quote a::before {
	position: absolute;
    content: '';
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000;
    z-index: -1;
    clip-path: polygon(0 0,100% 0%,100% 80%,50% 100%,0 80%);
    bottom: -10px;
}
.quote a::after {
	position: absolute;
    content: '';
    left: 0;
    top: -100%;
    width: 100%;
    height: 100%;
    background: #000000;
    z-index: -2;
}
.quote a:hover {
	color: #fef200;
}
/*******************/
.mobile-nav {
	position: fixed;
	top: 0;
	bottom: 0;
	z-index: 9999;
	overflow-y: auto;
	left: -260px;
	width: 260px;
	padding-top: 18px;
	background: #e5e9f1;
	transition: 0.4s;
}
.mobile-nav a {
	display: block;
	color: #000;
	padding: 6px 20px;
	font-weight: 600;
    font-size: 13px;
    letter-spacing: 1px;
    /* text-transform: uppercase; */
    position: relative;
    font-family: Montserrat;
}
.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
	color: #000;
	text-decoration: none;
}
.mobile-nav .drop-down > a:after {
	content: "\f078";
	font-family: FontAwesome;
	padding-left: 10px;
	position: absolute;
	right: 15px;
}
.mobile-nav .active.drop-down > a:after {
	content: "\f077";
}
.mobile-nav .drop-down > a {
	padding-right: 35px;
}
.mobile-nav .drop-down ul {
	display: none;
	overflow: hidden;
}
.mobile-nav .drop-down li {
	padding-left: 20px;
}
.mobile-nav-toggle {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 9998;
	border: 0;
	background: none;
	font-size: 24px;
	transition: all 0.4s;
	outline: none;
	line-height: 1;
	cursor: pointer;
	text-align: right;
}
.mobile-nav-toggle i {
	margin: 18px 18px 0 0;
	color: #000;
}
.mobile-nav-overly {
	width: 100%;
	height: 100%;
	z-index: 9997;
	top: 0;
	left: 0;
	position: fixed;
	background: rgba(19, 39, 57, 0.8);
	overflow: hidden;
	display: none;
}
.mobile-nav-active {
	overflow: hidden;
}
.mobile-nav-active .mobile-nav {
	left: 0;
}
.mobile-nav-active .mobile-nav-toggle i {
	color: #fff;
}
.header-scrolled .main-nav > ul {
	margin-top:5px;
}
.button:focus {
	outline: none;
}
/***********************/
.carousel {
    position: relative;
	z-index: 0;
} 
.carousel-control.left {
    background-image: none;
}
.carousel-control.right {
    background-image: none;
}
.carousel-indicators {
    position: absolute;
    left: 0;
    z-index: 15;
    width: 100%;
    padding-left: 0;
    margin-left: -20px;
    text-align: right;
    list-style: none;
    bottom: 15px;
    justify-content: end;
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 12px;
    margin: 0px 4px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgba(0,0,0,0);
    border: 2px solid #fff;
    border-radius: 0;
}
.carousel-indicators .active {
    width: 20px;
    height: 12px;
    margin: 0;
    background-color: #000000;
}

 @-webkit-keyframes bounceInLeft {
  from, 60%, 75%, 90%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(-3000px, 0, 0);
    transform: translate3d(-3000px, 0, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(25px, 0, 0);
    transform: translate3d(0px, 0, 0);
  }

  75% {
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(0px, 0, 0);
  }

  90% {
    -webkit-transform: translate3d(5px, 0, 0);
    transform: translate3d(0px, 0, 0);
  }

  to {
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes bounceInLeft {
  from, 60%, 75%, 90%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(-3000px, 0, 0);
    transform: translate3d(-3000px, 0, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(25px, 0, 0);
    transform: translate3d(0px, 0, 0);
  }

  75% {
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(0px, 0, 0);
  }

  90% {
    -webkit-transform: translate3d(5px, 0, 0);
    transform: translate3d(0px, 0, 0);
  }

  to {
    -webkit-transform: none;
    transform: none;
  }
}

.bounceInLeft {
  -webkit-animation-name: bounceInLeft;
  animation-name: bounceInLeft;
}
.carousel-caption {
    text-align: left;
    text-shadow: none;
	left: 0;
	right: 0;
	bottom: 0;
	padding-bottom: 0;
}
.carousel-caption h3 {
	font-size: 24px;
	color: #fff;
	background: #000000;
    display: inline-block;
    padding: 10px 30px !important;
	margin-bottom: 0;
	-webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
	transition: all 0.8s linear;
}
.carousel-caption p {
	font-size: 20px;
	color: #fff;
	line-height: 1.2;
	width: 30%;
	background-color: rgba(24, 24, 24, 0.902);
    padding: 20px 30px;
	margin-bottom: 0;
	-webkit-animation-duration: 3.5s;
    animation-duration: 3.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
	transition: all 0.8s linear;
}
/***********************/
#about_main {
	padding: 70px 0;
}
/*.about_detail {
	padding-right: 50px;
}*/

#about {
	padding-top: 90px;
}
.about_hed span {
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-radius: 5px;
	padding: 5px 10px;
	color: #000;
	background-color: #e9edf5;
	margin-bottom: 10px;
	display: inline-block;
}
.about_hed h1 {
	font-size: 32px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #000000;
	padding-bottom: 10px;
}
.about_hed h5 {
	font-size: 18px;
	color: #000;
	font-weight: 600	;
	letter-spacing: 1px;
	padding-bottom: 15px;
}
.about_para p.text-one{
	letter-spacing: 0.50px;
    line-height: 24px;
    display: block;
    color: #464646;
    font-weight: 500;
    padding-bottom: 15px;
    text-align: justify;
    font-size: 16px;
}
.about_para a {
    display: inline-block;
    background: #000000;
    color: #fff;
    font-size: 15px;
    padding: 10px 30px;
    font-weight: 600;
    border-radius: 50px;
    text-align: center;
    margin-top: 20px;
}
.about_para a:hover {
	background-color: #000;
	color: #fff;
}
.about_mg_bx {
    padding: 10px;
    background-color: #fff;
    box-shadow: 0px 0px 7px 2px rgb(70 70 70 / 20%);
}
/***********************/
#product_main {
	padding: 60px 0;
	background-color: #eaeef0;
}
.product_hed {
	padding-bottom: 30px;
	padding-top: 70px;
}
.product_hed h2 {
	text-align: center;
	font-size: 27px;
	font-weight: 600;
	letter-spacing: 1px;
	display: block;
	padding-bottom: 10px;
	color: #000000;
	font-weight: bold;
}
.product_hed p {
	letter-spacing: 0.50px;
    display: block;
    color: #464646;
    font-weight: 500;
    padding: 0 5%;
    text-align: center;
}
.product_bx_main {
	position: relative;
	text-align: center;
	padding: 10px;
	background-color: #fff;
	box-shadow: 0px 0px 7px 2px rgb(70 70 70 / 20%);
}
.product_bx {
	position: relative;
	z-index: 0;
}
.product_bx:before {
	position: absolute;;
	content: '';
	background-image: -webkit-linear-gradient(top,rgba(255,255,255,.1%) 1%,#000000);
    display: block;
    opacity: 1;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    -o-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;
}
.product_bx .quick {
	color: #000000;
    height: 46px;
    line-height: 46px;
    background-color: #fff;
    position: absolute;
    top: 20px;
    right: 20px;
    text-transform: uppercase;
    padding-left: 46px;
    -webkit-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    -o-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;
    border-radius: 25px;
    overflow: hidden;
    cursor: pointer;
}
.product_bx .quick .btn-vw {
	position: absolute;
    top: 0;
    left: 0;
    height: 46px;
    width: 46px;
    text-align: center;
    background-color: #fef200;
    border-radius: 50%;
    -webkit-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    -o-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;
}
.product_bx .quick .dtn-txt {
    font-weight: 600;
    position: absolute;
    top: 0;
    width: 0;
    font-size: 14px;
    left: 0;
    padding-left: 15px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    -o-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;
}
.product_bx:hover .quick {
    padding-right: 35px;
    padding-left: 48px;
    background-color: #000000;
}
.product_bx:hover .quick .btn-view {
    color: #fff;
    background-color: #ff7e00;
}
.product_bx:hover .quick .dtn-txt {
    color: #fff;
    position: static;
    width: auto;
    visibility: visible;
    opacity: 1;
    margin-top: 0;
}

span.dtn-txt a {
    color: #fff;
}


.product_bx_main .product_bx_hed {
	padding: 30px 20px;
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
}
.product_bx_hed h5 {
	font-size: 18px;
	color: #fff;
	font-weight: 600;
	letter-spacing: 0.50px;
	padding-bottom: 5px;
	display: block;
}
.product_bx_hed p {
	letter-spacing: 0.50px;
    display: block;
    color: #fff;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 500;
    overflow: hidden;
}
/***********************/
#service_main {
	padding: 70px 0;
	background: url(../images/repair-bg.jpg) no-repeat;
	background-position: center;
	background-attachment: fixed;
	background-size: cover;
	position: relative;
	min-height: 380px;
}
.service_overlay {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-color: #fef200;
	opacity: 0.7;
	display: block;
}
.customer img {
	margin: 0 auto;
	width: 90px;
	height: auto;
	display: block;
}
.customer h3 {
	text-align: center;
	display: block;
	font-size: 25px;
	color: #000000;
	font-weight: 600;
	letter-spacing: 1px;
	padding-top: 25px;
}
.customer h3 a {
	color: #000;
}
.service_bx {
	position: relative;
    text-align: center;
    z-index: 1;
    padding: 10px;
    padding: 25px;
    margin: -120px 0 70px;
    background-color: #fff;
    box-shadow: 0px 0px 7px 2px rgb(70 70 70 / 20%);
    border-bottom: 3px solid #000000;

}
/*.images_bx {
	display: inline-block;
    background: #000000;
    width: 70px;
    height: 70px;
    text-align: center;
    line-height: 70px;
    margin-bottom: 15px;
    border-radius: 10px;
    box-shadow: 0px 0px 7px 2px rgb(70 70 70 / 20%);
}*/
.images_bx img {
	padding: 10px;
	border-radius: 20px;
}
.service_bx_dtl h5 {
	font-size: 18px;
    color: #464646;
    font-weight: 600;
    letter-spacing: 0.50px;
    padding-bottom: 10px;
    display: block;
    font-weight: bold;
    font-size: 30px;
}
.service_bx_dtl span {
    letter-spacing: 0.50px;
    display: block;
    color: #464646;
    font-weight: 500;
}
/***********************/
#why_main {
	padding: 20px 0 70px 0;
}
.why_mg_bx {
    padding: 10px;
    background-color: #fff;
    box-shadow: 0px 0px 7px 2px rgb(70 70 70 / 20%);
}
.hm_core_dtl h4 {
	font-size: 21px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
    display: block;
    color: #000000;
    padding-top: 10px;
	padding-bottom:15px;
}
.hm_core_rht {
	padding-left:30px;
}
.hm_core_dtl span {
    letter-spacing: 0.50px;
    line-height: 24px;
    display: block;
    color: #464646;
    font-weight: 500;
    padding-bottom: 20px;
}
.core_icon_bx {
	margin-bottom:25px;
}
.icon_bx {
	display:inline-block;
	background:#fff;
	width:70px;
	height:70px;
	text-align:center;
	line-height:70px;
	float:left;
	margin-right:15px;
	vertical-align:middle;
	box-shadow:0px 0px 7px 2px rgb(70 70 70 / 20%);
}
.icon_bx img {
	width:50px;
	height:auto;
}
.icon_bx_dtl h5 {
	font-size: 18px;
    font-weight: 600;
    line-height: 60px;
    display: block;
    color: #464646;
	padding-top:5px;
	padding-bottom:5px;
}
.icon_bx_dtl {
	display:table-cell;
}

/****************************/

.galler-area {
	padding-top: 60px;
	padding-bottom: 60px;
}
.gallery_hed {
	text-align: center;
}

.galler-area h2.g-hed {
	color: #000000;
	font-weight: bold;
	padding-bottom: 30px;
}

.gallery-item {
	margin-bottom: 25px;
}
.gallery-item img {
    width: 100%;
}





/***********************/
footer {
	padding:60px 0 0 0;
	background:#000;
	color:#fff;
}
.foot_hed h5 {
	font-size:18px;
	color:#fff;
	/*padding:0 0 0 5px;*/
	border-left:3px solid #000000;
	line-height:20px;
	display:block;
	margin-bottom:20px;
	font-weight:600;
	letter-spacing:0.50px;
}
.foot_cont {
	padding-bottom:20px;

}
.foot_cont i {
	float: left;
    width: 40px;
    background: #000000;
    height: 40px;
    line-height: 40px;
    font-size: 15px;
    text-align: center;
    display: block;
    color: #fff;
    border: 2px solid #464646;
}
/*.cont {
	padding-left:55px;
}*/
.cont h6 {
	color:#fff;
	font-size:15px;
	letter-spacing:0.25px;
	display:block;
	font-weight:600;
}
.cont span {
	color:#fff;
	display:block;
	font-size:14px;
	letter-spacing:0.25px;
	line-height:20px;
	font-weight: 500;
}
.cont span a {
	font-weight: 500;
    letter-spacing: 0.50px;
    display: inline-block;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
	color:#fff;
}
.cont span a:hover {
	color:#fef200;
}


.prod_lst li {
    margin-bottom: 15px;
}

.prod_lst ul li a {
	font-weight: 500;
    letter-spacing: 0.50px;
    display: inline-block;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
	color:#fff;
	line-height:23px;
}
.prod_lst ul li a i {
	color:#000000;
	margin-right:3px;
}
.prod_lst ul li a:hover {
	color:#fef200;
}
.prod_lst {
	padding-bottom:20px;
}
.footer_copy {
	padding:10px 0;
	margin-top: 30px;
	background:gray;
}
.copy_dtl p {
	color: #fff;
    display: block;
    font-size: 14px;
    letter-spacing: 0.25px;
	font-weight:500;
}
.design p {
	color: #fff;
    font-size: 14px;
    letter-spacing: 0.25px;
	font-weight:500;
}
.design p span a {
	color: black;
    display: inline-block;
}
/***********************/
#inner_banner_main {
	background-image: url(../images/inner-bg.jpg);
    background-position: center bottom;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: relative;
    min-height: 200px;
}
#inner_banner_main .banner_overlay {
    position: absolute;
    background-color: rgba(33,49,72,0.85);
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
#inner_banner_main h2 {
	position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    font-size: 26px;
    letter-spacing: 1px;
}
.banner_bg_clr {
	padding:15px 0;
	background:#f8f8f8;
	float:right;
}
.banner_bg_clr ul li {
	display:inline-block;
	padding:0 5px;
}
.banner_bg_clr ul li a {
    color: #464646;
    font-size: 14px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
}
.banner_bg_clr ul li a:hover {
	color:#000000;
}
.banner_bg_clr ul li span {
	color:#000000;
    font-weight: 600;
}
.banner_bg_clr ul li a i {
	margin-left:5px;
	color:#000000;
}
.inner_product_main {
	padding:100px 0 60px 0;
}
.inn_about_hed h1 {
	text-align:center;
	font-size:30px;
	font-weight:bold;
	text-transform: uppercase;
	letter-spacing:1px;
	padding-bottom:5px;
	color:#000000;
}
.inn_about_hed p {
	letter-spacing: 0.50px;
    line-height: 24px;
    display: block;
    color: #464646;
    font-weight: 500;
	padding:0 5%;
	text-align:center;
    font-family: 'Montserrat', sans-serif;
}
.inn_about_dtl {
	padding-right: 30px;
}
.inn_about_dtl p {
	letter-spacing: 0.50px;
    line-height: 24px;
    display: block;
    color: #464646;
    font-weight: 500;
    padding-bottom: 10px;
    font-family: 'Montserrat', sans-serif;
}
.inn_about_hed, 
.service_inn_hed {
    padding-bottom: 40px;
}
.about_bx {
	position: relative;
	padding: 10px;
    background-color: #fff;
    box-shadow: 0px 0px 7px 2px rgb(70 70 70 / 20%);
}
.about_bx::before {
	content: '';
    position: absolute;
    background: #000000;
    width: 110%;
    height: calc(100% - 60px);
    top: 30px;
    left: -22px;
    display: block;
    z-index: -1;
    border-radius: 4px;
}
/***********************/
.service_inn_hed h1 {
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-bottom: 5px;
    color: #000000;
}
.service_inn_hed p {
    letter-spacing: 0.50px;
    line-height: 24px;
    display: block;
    color: #464646;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
}
.brand_hed h4 {
    font-size: 21px;
    letter-spacing: 1px;
    font-weight: bold;
    display: block;
    color: #000000;
    padding-top: 20px;
    padding-bottom: 20px;
}
.brand_mg img {
	padding: 10px;
	margin-bottom: 15px;
    background-color: #fff;
    box-shadow: 0px 0px 5px 1px rgb(70 70 70 / 20%);
}
.service_mg_dtl {
	text-align: center;
}
.ser_mg {
	position: relative;
	overflow: hidden;
}
.service_mg_dtl .service_btm {
    z-index: 1;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 50px;
    right: 0;
    background-color: #000000;
    text-align: center;
}
.service_mg_dtl .service_btm span {
    display: block;
    font-weight: 600;
    height: 45px;
    line-height: 45px;
    background-color: #fff;
    color: #464646;
    font-size: 16px;
    letter-spacing: 0.50px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: -20px;
}
.service_mg_dtl .service_btm span:hover {
	color: #000000;
}
.ser_hed h5 {
	font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
    display: block;
    color: #464646;
    padding-top: 15px;
    padding-bottom: 15px;
}
.ser_hed h5:hover {
	color: #000000;
}
/***********************/
.contact_right h5 {
	text-align:center;
	font-size:18px;
	color:#0e2349;
	font-weight:600;
	letter-spacing:0.50px;
}
.contact_right iframe {
	border-radius:15px;
	margin-top:20px;
}
.contact_right span {
    text-align: center;
    display: block;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.50px;
}
.contact_right span a {
    color: #000000;
}
.contact_form {
	margin-top:30px;
	margin-bottom: 20px;
}
.contact_form .form-group input {
    display: block;
    width: 100%;
    color: #3e454c;
    padding: 10px 28px;
    font-size: 16px;
	font-weight:500;
    border-radius: 2px;
    background: #fff;
    border-color: #ebebeb;
	border-width: 1px 1px 4px 1px;
	border-style:solid;
}
.contact_form .form-group input::placeholder {
	color: #464646;
	opacity: 1; 
	font-size:14px;
}
.contact_form .form-group textarea::placeholder {
	color: #464646;
	opacity: 1; 
	font-size:14px;
}
.contact_form .form-group textarea {
    position: relative;
    display: block;
    width: 100%;
    padding: 10px 28px;
    color: #ee2324;
	font-weight:500;
    height: 100px;
    font-size: 14px;
    border-radius: 2px;
    border-color: #ebebeb;
	border-width: 1px 1px 4px 1px;
	border-style:solid;
    background: #fff;
}
.butn-bg {
    font-size: 16px;
    padding: 12px 30px;
    background: #000000;
    color: #fff;
	margin-top:15px;
	float:right;
	cursor:pointer;
    display: inline-block;
	border:2px solid #fff;
}
.butn-bg:hover {
	border:2px solid #fff;
	color:#fff;
	background:#000000;
}
.contact_box {
	-webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
    box-shadow: 0 10px 15px rgb(47 91 234 / 14%);
    background-color: #ffffff;
    padding: 25px 25px 15px;
    overflow: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    border-bottom: 2px solid #ebebeb;
    margin-bottom: 25px;
    min-height: 140px;
}
.contact_detail span {
	letter-spacing: 0.50px;
    line-height: 24px;
    font-size: 16px;
    display: block;
    color: #464646;
    font-weight: 500;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
}
.contact_detail span a {
	letter-spacing: 0.50px;
    line-height: 24px;
    font-size: 17px;
    display: block;
    color: #464646;
    font-weight: 600;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
}
.contact_detail h4 {
	padding: 15px 0 10px 0;
	text-align: center;
	font-size: 21px;
	color: #000000;
	font-weight: 600;
	display: block;
}
.contact_box:hover {
    -webkit-box-shadow: 0 0px 40px 0 rgb(91 135 173 / 15%);
    -ms-box-shadow: 0 0px 40px 0 rgba(91,135,173,0.15);
    -o-box-shadow: 0 0px 40px 0 rgba(91,135,173,0.15);
    box-shadow: 0 0px 40px 0 rgb(91 135 173 / 15%);
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    -o-transform: translateY(-20px);
    transform: translateY(-20px);
    background-color: #fff;
    border-bottom: 2px solid #000000;
}
/*******************/
.nb-form {
	position: fixed;
	z-index: 9999;
	width: 240px;
	background: #FFF;
	right: 20px;
	bottom: -475px;
	border-radius: 10px 10px 0 0;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}
.title {
	font-size: 17px !important;
	padding: 7px 15px !important;
	color: #000;
	font-weight: 600;
	text-align: center;
}
.btn:hover {
	color:#fff;
}
.new-form form {
	padding: 0 15px 15px 15px;
}
.new-form input,
.new-form textarea {
	font-size: 12px;
	margin-bottom: 10px;
	padding: 6px;
	border: none;
	border-radius: 4px;
	color: #fff;
	border-bottom: 1px solid #f0f0f0;
}
.new-form input:focus,
.new-form textarea:focus {
	outline: none;
	box-shadow: none;
}
.new-form input[type='submit'] {
	display: block;
	width: 100px;
	padding: 0 20px;
	height: 35px;
	line-height: 35px;
	border-radius: 20px;
	cursor: pointer;
	transition: all .4s ease;
	color: #000 !important;
	border: none;
	font-size: 15px;
	margin: 0 10px;
	float: left;
}
.new-form input[type='submit']:hover {
	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.07), 0 1px 7px 0 rgba(0, 0, 0, 0.02), 0 3px 1px -1px rgba(0, 0, 0, 0.1);
}
.new-form ::-webkit-input-placeholder {
	color: #000;
}
.new-form ::-moz-placeholder {
	color: #000;
}
.new-form :-ms-input-placeholder {
	color: #000;
}
.new-form :-moz-placeholder {
	color: #000;
}
.new-form input[type='submit'] {
	background: #fef200;
}
.new-form input[type='submit']:hover {
	background: #224979;
}
#mrova-contactform-input {
	width: 100%;
	padding: 5px 10px;
	border: 2px solid #ebebeb;
	margin-bottom: 10px;
	color: #333;
	font-weight: normal;
	margin-top: 0px;
}
#mrova-contactform-textarea {
	width: 100%;
	height: 60px;
	padding: 5px 10px;
	border: 2px solid #ebebeb;
	margin-bottom: 10px;
	color: #333;
	font-weight: normal;
}
.open-button {
	background-color: #fef200;
	border: none;
	cursor: pointer;
	opacity: 1;
	position: fixed;
	bottom: 0px;
	right: 15px;
	width: 230px;
	z-index: 9;
	transition: all 0.4s;
}
.form-popup {
	display: none;
	position: fixed;
	bottom: 0;
	right: 15px;
	z-index: 9999;
	transition: all 0.4s;
	border-radius: 10px 10px 0 0;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}
.form-container {
	max-width: 240px;
	padding: 10px;
	background-color: white;
}
.form-container .cancel {
	background-color: #1b1b1b;
	width: 100px;
	padding: 0 20px;
	height: 35px;
	line-height: 35px;
	border-radius: 20px;
	cursor: pointer;
}
.form-popup h5 {
	background-color: #fef200;
	color: #000000;
	margin: 0px;
	padding: 10px;
	font-size: 16px;
	line-height: 24px;
	border-radius: 10px 10px 0 0;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}
/**************************/
.mb-ds-b{
	display:none;
}
@media(max-width:768px)
{
	.lgo-mb-wdth{
		width:200px;
	}
	.mb-ds-b{
	display:block;
	}
	.mb-ds-n{
	display:none;
}
}





.whatsup {
    position: fixed;
    left: 20px;
    width: 50px;
    bottom: 40px;
    z-index: 99;
}








.textimonial-section .textimonial-slot {
    text-align: center;
}

h3.testimonial-hed {
	color: green;
	font-weight: bold;

}


.textimonial-section .testi-data {
	text-align: center;
}

.testi-data h4.client-tex {
	color: blue;
	font-weight: bold;
}



.textimonial-slot h3.testimonial-hed {
    font-size: 30px;
    font-weight: bold;
    color: #000000;
    padding-bottom: 70px;
}

.textimonial-section .testi-data {
    text-align: center;
    padding-bottom: 60px;
}

.textimonial-section .testi-data>i {
    font-size: 35px;
    border-radius: 100%;
    height: 70px;
    width: 70px;
    border: 2px solid #000000;
    padding: 15px 0px 0px 0px;
}

.textimonial-section .testi-data h4.client-tex {
    padding-top: 25px;
    padding-bottom: 20px;
    color: #000000;
}

.testi-data .star i {
    font-size: 20px;
    margin: 0px 3px;
    color: #fbad18;
}

.testi-data i {
	color: #fbad18;
}

 .footer-icons {
    padding: 20px 20px;
    display: flex;
}


.footer-icons a {
    background: #fff;
    text-decoration: none;
    color: #000000;
    margin-right: 20px;
}

.footer-icons i {
    /* background: #d32f27; */
    height: 30px;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-icons a:hover {
    background: #fef200;
    color: #000000;
    transition: all 0.5s;
}


 .sticky1-container1 {
            padding: 0px;
            margin: 0px;
            position: fixed;
            right: -153px;
            top: 381px;
            width: 210px;
            z-index: 1100;
        }

